.sub-banner-text{
	/*position: absolute; */
	right: 10%;
    top: 24%;
    width: 43%;
    z-index: 12;
}
.sub-banner-text.left{
	left: 5%; 
}

.sub-banner-text h2{
    text-transform: uppercase;
	font-size: 2.2em;
}

.sub-banner-text p{
	font-size: 1.1em;
	margin-top: 20px;
}

.relative{
	position: relative;
}


 @media (max-width: 601px) {
    .sub-banner-text{
		position: inherit !important; 
		right: inherit; 
		top: inherit; 
		width: 100%;
	}
	.sub-banner-text h2 {
	    font-size: 25px;
	    line-height: 1.1;
	    margin-top: 10px;
	}
	.sub-banner-text.left {
	    left: inherit;
	}
	.sub-banner-text p {
	    margin-top: 10px;
	}
}